@charset "utf-8";

/* 게시판용 버튼 */
a.btn_b01,.btn_b01 {display:inline-block;color:#bababa;text-decoration:none;vertical-align:middle;border:0;background:transparent}
.btn_b01:hover, .btn_b01:hover {color:#000}
a.btn_b02,.btn_b02 {display:inline-block;background:#0066cc;padding:0 10px;color:#fff;text-decoration:none;vertical-align:middle}
a.btn_b02:hover, .btn_b02:hover {background:#004e9c}
a.btn_b03, .btn_b03 {display:inline-block;background:#fff;border:1px solid #b9bdd3;color:#646982;text-decoration:none;vertical-align:middle}
a.btn_b03:hover, .btn_b03:hover {background:#ebedf6}
a.btn_b04, .btn_b04 {display:inline-block;background:#fff;border:1px solid #ccc;color:#707070;text-decoration:none;vertical-align:middle}
a.btn_b04:hover, .btn_b04:hover {color:#333;background:#f9f9f9}
a.btn_admin,.btn_admin {display:inline-block;color:#ff3746;text-decoration:none;vertical-align:middle} /* 관리자 전용 버튼 */

.btn_confirm *,.register .btn_confirm *{font-size:1.1em;margin:0 2px !important;border-radius: 0 !important;}
/* 기본테이블 */
.tbl_wrap table {width:100%;border-collapse:collapse;border-spacing:0 5px;background:#fff;border-top:1px solid #ececec;border-bottom:1px solid #ececec} 
.tbl_wrap caption {padding:10px 0;font-weight:bold;text-align:left}
.tbl_head01 {margin:0 0 10px}
.tbl_head01 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head01 thead th {padding:20px 0;font-weight:normal;text-align:center;border-bottom:1px solid #ececec;height:40px}
.tbl_head01 thead th input {vertical-align:middle} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head01 tfoot th, .tbl_head01 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head01 tbody th {padding:8px 0;border-bottom:1px solid #e8e8e8}
.tbl_head01 td {color:#666;padding:10px 5px;border-top:1px solid #ecf0f1;border-bottom:1px solid #ecf0f1;line-height:1.4em;height:60px;word-break:break-all}
.tbl_head01 tbody tr:hover td {background:#fafafa}
.tbl_head01 a:hover {text-decoration:underline}

.tbl_head02 {margin:0 0 10px}
.tbl_head02 caption {padding:0;font-size:0;line-height:0;overflow:hidden}
.tbl_head02 thead th {padding:5px 0;border-top:1px solid #d1dee2;border-bottom:1px solid #d1dee2;background:#e5ecef;color:#383838;font-size:0.95em;text-align:center;letter-spacing:-0.1em}
.tbl_head02 thead a {color:#383838}
.tbl_head02 thead th input {vertical-align:top} /* middle 로 하면 게시판 읽기에서 목록 사용시 체크박스 라인 깨짐 */
.tbl_head02 tfoot th, .tbl_head02 tfoot td {padding:10px 0;border-top:1px solid #c1d1d5;border-bottom:1px solid #c1d1d5;background:#d7e0e2;text-align:center}
.tbl_head02 tbody th {padding:5px 0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff}
.tbl_head02 td {padding:5px 3px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:#fff;line-height:1.4em;word-break:break-all}
.tbl_head02 a {}

/* 폼 테이블 */
.tbl_frm01 {margin:0 0 20px}
.tbl_frm01 table {width:100%;border-collapse:collapse;border-spacing:0}
.tbl_frm01 th {width:70px;padding:7px 13px;border:1px solid #e9e9e9;border-left:0;background:#f5f8f9;text-align:left}
.tbl_frm01 td {padding:7px 10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;background:transparent}
.wr_content textarea,.tbl_frm01 textarea,.form_01 textarea, .frm_input {border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:0px;padding:5px;box-shadow:inset 0 1px 1px rgba(0, 0, 0, .075);}
.tbl_frm01 textarea {padding:2px 2px 3px}
.frm_input {height:40px}

.full_input {width:100%}
.half_input {width:49.5%}
.twopart_input {width:385px;margin-right:10px}
.tbl_frm01 textarea, .write_div textarea {width:100%;height:100px}
.tbl_frm01 a {text-decoration:none}
.tbl_frm01 .frm_file {display:block;margin-bottom:5px}
.tbl_frm01 .frm_info {display:block;padding:0 0 5px;line-height:1.4em}

/*기본 리스트*/
.list_01 ul {border-top:1px solid #ececec}
.list_01 li {border-bottom:1px solid #ececec;background:#fff;padding:10px 15px;list-style:none;position:relative}
.list_01 li:nth-child(odd) {background:#f6f6f6}
.list_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.list_01 li:hover {background:#f9f9f9}
.list_01 li.empty_li {text-align:center;padding:20px 0;color:#666}

/*폼 리스트*/
.form_01 h2 {font-size:1.167em}
.form_01 li {margin-bottom:10px}
.form_01 ul:after,
.form_01 li:after {display:block;visibility:hidden;clear:both;content:""}
.form_01 .left_input {float:left}
.form_01 .margin_input {margin-right:1%}
.form_01 textarea {height:100px;width:100%}
.form_01 .frm_label {display:inline-block;width:130px}
#bo_btn_top{ padding-bottom:15px; position: relative;}
#bo_list_total{}

/*검색*/
.switch_field{ display: none;}
/*게시판 리스트*/
.btn_bo_user li{display:inline-block;}
.btn_bo_user .btn span{letter-spacing:-0.08em;font-size: 0.95em;}

.bo_sch{position: absolute;right: 0;bottom:10px;text-align: right;}
.sch_bar{float:right;max-width:60%}
.sch_bar input[type="text"]{width: calc(100% - 70px);}
.sch_btn{background: #000;color:#fff; padding: 0 10px;}
.sch_btn i{font-size: 80%;}

.tbl_head01,.fAq li:first-child{ border-top:2px solid #222; }
.tbl_head01 table{table-layout: fixed;}
.tbl_head01 thead th,.tbl_head01 td{border-color:#ddd; padding:20px 0;}
.tbl_head01 thead th{padding: 0; background: transparent; }
.tbl_head01 thead th,.tbl_head01 thead th *{color: #444;}
.tbl_wrap .td_datetime{font-weight:600;font-size:150%; color:#888;white-space: nowrap;}

.bo_tit strong{display:inline-block; max-width: 90%;white-space: nowrap; overflow: hidden;text-overflow:ellipsis; font-size: 120%; line-height:140%;}
.bo_tit p{font-size: 90%;white-space: nowrap;overflow: hidden;text-overflow:ellipsis; color:#999;}
.bo_tit p a {color:#999;}
.bo_tit ul li{font-size:85%;display: inline-block;}
.bo_tit ul li:after{content: '/'; color:#ccc; padding-left: 5px;;}
.bo_tit ul li:last-child:after{ content:none;}




/* 게시판 읽기 */
#bo_v_title{font-size:200%; font-weight: 600; line-height: 120%;}
#bo_v_title .bo_v_cate{color: inherit; font-size: 100%; padding: 0;}
#bo_v_title .bo_v_cate:before{content:'[';background:transparent !important;position: static; display: inline-block;opacity: 1; padding-right: 3px;}
#bo_v_title .bo_v_cate:after{content:']'; padding-left: 3px;}

#bo_v_info{font-size:110%;}
#bo_v_share{display: none;}
#bo_v_con{font-size: 115%;}

.fAq {margin-bottom:20px; }
.fAq li { position:relative; display:block; padding:0; border-bottom:1px solid #ddd; cursor:pointer; }
.fAq li .ca_name {font-size:0px; }
.fAq li .tit {font-weight:600;font-size:135%;}

.fAq li .q {position:relative; display:block; padding:2.5% 10% 2.5% 80px;}
.fAq li .q:before{ content:'Q'; position: absolute;left:2%;top:50%;transform:translateY(-50%);font-family:'Montserrat';font-size:220%;font-weight:600; opacity:.2;}
.fAq li .q .icon {position:absolute;right:20px;top:50%;transform:translateY(-50%);}
.fAq li .q .icon:before{ font-family:'FontAwesome'; content:'\f078';}
.fAq li .a {position:relative;display:none;padding:0 10% 2.5% 50px;color:#777;line-height: 140%;}
.fAq .modA {position:absolute;right:20px;bottom:20px; background: #fff;border:1px solid rgba(0,0,0,0.15);font-size: 80%;padding:3px 5px;}
.fAq li.open{ background: #f5f5f5;}
/* 게시판 쓰기 */
#char_count_desc {display:block;margin:0 0 5px;padding:0}
#char_count_wrap {margin:5px 0 0;text-align:right}
#char_count {font-weight:bold}

#autosave_wrapper {position:relative}
#autosave_pop {display:none;z-index:10;position:absolute !important;top:34px;right:0;width:350px;height:auto !important;height:180px;max-height:180px;border:1px solid #565656;background:#fff;
-webkit-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
-moz-box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2);
box-shadow:2px 2px 3px 0px rgba(0,0,0,0.2)}
#autosave_pop:before {content:"";position:absolute;top:-8px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #000 transparent}
#autosave_pop:after {content:"";position:absolute;top:-7px;right:45px;width:0;height:0;border-style:solid;border-width:0 6px 8px 6px;border-color:transparent transparent #fff transparent}
html.no-overflowscrolling #autosave_pop {height:auto;max-height:10000px !important} /* overflow 미지원 기기 대응 */
#autosave_pop strong {position:absolute;font-size:0;line-height:0;overflow:hidden}
#autosave_pop div {text-align:center;margin:0 !important}
#autosave_pop button {margin:0;padding:0;border:0}
#autosave_pop ul {padding:15px;border-top:1px solid #e9e9e9;list-style:none;overflow-y:scroll;height:130px;border-bottom:1px solid #e8e8e8}
#autosave_pop li {padding:8px 5px;border-bottom:1px solid #fff;background:#eee;zoom:1}
#autosave_pop li:after {display:block;visibility:hidden;clear:both;content:""}
#autosave_pop a {display:block;float:left}
#autosave_pop span {display:block;float:right;font-size:0.92em;font-style:italic;color:#999}
.autosave_close {cursor:pointer;width:100%;height:30px;background:none;color:#888;font-weight:bold;font-size:0.92em}
.autosave_close:hover {background:#f3f3f3;color:#3597d9}
.autosave_content {display:none}
.autosave_del {background:url(./img/close_btn.png) no-repeat 50% 50%;text-indent:-999px;overflow:hidden;height:20px;width:20px}

/*글쓰기*/
#bo_w dl:last-of-type,#bo_w dl:nth-of-type(1){border:solid #2d2d2d;}
#bo_w dl:nth-of-type(1){border-width:2px 0 0;padding-top:30px;}
#bo_w dl:last-of-type{border-width:0 0 2px; padding-bottom:30px; margin-bottom: 30px;}
#bo_w .register{border-top:1px solid rgba(0,0,0,0.15) !important;padding:20px;margin-top:30px;}
#bo_w .register div label{font-weight:500}
#bo_w .register fieldset{margin:5px 0 0 20px; font-weight: 400; font-size: 95%;}

#bo_w.qna .bo_w_option{opacity: 0;position: absolute;} 
#bo_w h2{ font-size: 0; height: 0;}
#bo_w .bo_v_option li {display:inline-block;float:left;text-align:left;margin:0 15px 0 0}
#bo_w .bo_v_option li label {vertical-align:baseline}
#bo_w .bo_v_option .chk_box input[type="checkbox"] + label span {margin-left:0;margin-right:5px}
#bo_w .write_div {margin:10px 0;position:relative;grid-template-columns:100px auto;}
#bo_w .write_div dt{font-weight: 500;font-size: 90%;}
#bo_w .write_div dt strong{font-size: 0;}
#bo_w .write_div dt strong:before{content:'*';font-size: 20px;vertical-align:-0.25em; padding-left: 5px;}
#bo_w .write_div dd{position: relative;}
#bo_w .write_div:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info{grid-template-columns:100px auto 100px auto;}
#bo_w .bo_w_info:after {display:block;visibility:hidden;clear:both;content:""}
#bo_w .bo_w_info .frm_input {margin-bottom:1%;width:90%;}
#bo_w dd:last-of-type .frm_input{float: right;}
#bo_w .wr_content.smarteditor2 iframe {background:#fff}
#bo_w .bo_w_tit {position:relative}
#bo_w .bo_w_tit .frm_input {padding-right:120px}
#bo_w .bo_w_tit #btn_autosave {position:absolute;top:5px;right:5px;line-height:30px;height:30px}
#bo_w .bo_w_con{align-items:inherit;}
#bo_w .bo_w_con dt{padding-top:10px;}
#bo_w .bo_w_link label {position:absolute;top:1px;left:1px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_link .frm_input {padding-left:0px; text-indent: 10px;}
#bo_w .bo_w_flie .lb_icon {position:absolute;top:0px;left:0px;border-radius:3px 0 0 3px;height:38px;line-height:38px;width:40px;font-size:1.2em;text-align:center;color:#b2b2b2}
#bo_w .bo_w_flie .frm_file {border:1px solid #ccc;width:calc(100% - 2px);text-indent: 10px; outline: none;vertical-align: middle; cursor: pointer;padding:8px 0;height:calc(100% - 10px);}
#bo_w .bo_w_flie .file_wr {position:relative;border:1px solid #ccc;background:#fff;color:#000;vertical-align:middle;border-radius:0px;padding:0px;height:40px;margin:0}
#bo_w .bo_w_flie .frm_input {margin:10px 0 0}
#bo_w .bo_w_flie .file_del {position:absolute;top:10px;right:10px;font-size:0.92em;color:#7d7d7d}
#bo_w .bo_w_select select {border:1px solid #ccc;width:100%;height:40px;border-radius:0px}
#bo_w .btn_submit {padding:0 20px;font-size:1.167em}
#bo_w .btn_cancel {border-radius:3px;font-size:1.167em}
.btn_frmline{border-radius:0 !important;font-size:80% !important;width: auto !important;}
#bo_w .write_div dd .fa{display:none;}

@media screen and (max-width:768px){
   #bo_w .write_div,#bo_w .bo_w_info{grid-template-columns:auto;}
   #bo_w .bo_w_info .frm_input{width: 100%;}
   #bo_w .write_div dt{display:none;}
   #bo_w .write_div dd .fa{display:block; position: absolute;top:50%;left:15px; transform: translate(0,-50%); color:#888}
   #bo_w .bo_w_link .frm_input,#bo_w .bo_w_flie .frm_file{text-indent:40px;}
   #bo_w .btn_confirm a ,#bo_w .btn_confirm button{font-size:125%;}

   #sch_res_detail select{width: 49%; margin-bottom:7px;}
   #sch_res_detail select:nth-of-type(1){float: left;}
   #sch_res_detail select:nth-of-type(2){float: right;}
   #sch_res_detail .frm_input{width:calc(100% - 113px);}
}